| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
XMScontext Struct Reference

## Public Attributes
unsigned short | ax
unsigned short | dx
unsigned short | bx
void far * | ds_si

## Detailed Description

Definition at line 98 of file jmemdos.c.

## Member Data Documentation

unsigned short XMScontext::ax

Definition at line 99 of file jmemdos.c.

unsigned short XMScontext::bx

Definition at line 99 of file jmemdos.c.

void far* XMScontext::ds_si

Definition at line 100 of file jmemdos.c.

unsigned short XMScontext::dx

Definition at line 99 of file jmemdos.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/sys/jmemdos.c